/*
 Theme Name:   Financity Child
 Theme URI:    http://demo.goodlayers.com/financity
 Description:  Goodlayers Financity Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     financity
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  financity-child

 START YOUR CHILD THEME CSS HERE
*/

.financity-header-style-plain .financity-header-background { bottom: -43px !important; }
.financity-navigation.financity-item-pdlr { padding-top: 28px !important; }
.gdlr-core-icon-list-item .gdlr-core-icon-list-icon-wrap { float:right;}
table.faq tr td {
    padding: 10px 0px;
    width: 43%;
     border: 1px solid #dddddd;}
table.faq {
    width: 85%;
    text-align: center;
    margin-bottom: 5px;
     border-collapse: collapse;
}
.gdlr-core-testimonial.clearfix {
    padding: 20px;
    background-color: #cccee8;
}
.financity-body .gdlr-core-input-wrap input:not([type="button"]):not([type="reset"]):not([type="submit"]):not([type="file"]):not([type="checkbox"]):not([type="radio"]), .financity-body .gdlr-core-input-wrap textarea {
    margin-bottom: 20px;
    border: 2px solid gray;
}
.financity-body span.wpcf7-not-valid-tip {
    color: red !important;
    font-weight: 600 !important;
}
.home_counter .gdlr-core-counter-item-top-icon {
    color: white;
}
.home_counter .gdlr-core-counter-item-suffix {
    color:#fff;
}
.home_counter span.gdlr-core-counter-item-count.gdlr-core-js { color: white; }
.home_counter .gdlr-core-counter-item-bottom-text.gdlr-core-skin-content 
{ color: white; }
.block_right {float: right;}
.block_left {float: left; width:50%}
.title_bg_color .gdlr-core-pbf-background-wrap {  height: 52px; }
h3.branch_title {
    margin-bottom: 10px !important;
    padding: 10px;
    background-color: #ccc;
    text-align: center;
    font-size: 22px !important;
}
.branch_content {
    padding: 20px;
    margin: 20px;
}
h3.branch_title span {
    font-size:16px;
    font-weight:400;
}
table {
    border-collapse: collapse;
    border: 1px solid #80808061 !important;
    
}
table th {border: 1px solid #fff !important;}
table td {border: 1px solid #80808061 !important;}

table.service_table tr th {
    padding: 14px 16px;
    font-size: 16px;
    font-weight: normal;
}

ul.sub_menu li.parent_menu {
	display: none;
}
ul.children {
    list-style: none;
    padding: 0;
    margin: 0;
}
ul.sub_menu li.page_item:hover {
	background-color: #f5f5f5;
}	
ul.sub_menu li.page_item:hover a {
	color: #3740b0 !important;
}
ul.sub_menu li.page_item.page_item_has_children:after {
    color: #3740b0;
    content: '▼';
    font-size: 20px;
    vertical-align: 3px;
    position: absolute;
    margin-left: 85px;
    margin-top: -3px;
}
ul.sub_menu li.page_item.page_item_has_children.active:after {
    color: #3740b0;
    content: '▲';
    font-size: 20px;
    vertical-align: 3px;
    position: absolute;
    margin-left: 168px;
    margin-top: -40px;
}
ul.sub_menu li.current_page_item a {
    color: #3740b0 !important;
}
ul.sub_menu {
    list-style: none;
    border: 1px solid;
    padding: 25px;
    width: 65%;
    background-color: #99b0e2;
    margin-top: 59px;
}
ul.sub_menu li.current_page_item {
    padding: 10px;
}
ul.sub_menu li.page_item {
    padding: 10px;
}
ul.sub_menu li.page_item a {
    color: #fff;
}
.phone {
    float: right;
    margin-right: 82px;
    margin-top: 15px;
}
.financity-top-bar {
    padding-top: 40px !important;
}
ul.top_nav_menu {
    list-style: none;
    display: inline-block;
    float: left;
    margin-top: 15px;
    margin-left: 179px;
}
ul.top_nav_menu li.menu-item.menu-item-type-post_type.menu-item-object-page {
    float: left;
    margin-left: 30px;
}
.toggle-nav { display:none;}
.mobile_menu { display:none;}
ul.top_nav_mobile_menu {
    list-style: none;
    letter-spacing: 1px;
    line-height: 31px;
    width: 100%;
    background-color: #99b0e2;
    padding: 35px;
    margin: 10px;
    max-width: 100%;
    height: auto;
    left: 0;
    right: auto;
}
.dropdown {
    overflow: hidden;
    margin: 0;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 0;
    box-sizing: border-box;
}
ul.top_nav_mobile_menu li a {
    color: white;
    font-size: 20px;
    font-weight: 600;
}
.close {
    float: right;
    margin: 21px;
    padding: 10px;
}
.close .fa:hover {
    color: white;
}

.calc-wrap {
    max-width: 100% !important;
}
form.financial-calculators.calculator {
    box-shadow: none !important;
}
form.financial-calculators .label {
    flex: inherit !important;
    width: 215px !important;
}
form.financial-calculators .calc-control {
    width: 240px !important;
}

form.fd-calculator .control-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 0px 16px;
}
form.fd-calculator .control-group label.label {
    width: 215px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 0;
    line-height: 1.5;
    color: #000;
    text-align: left;
    font-size: 16px;
}
form.fd-calculator .control-group .fd-wrapper {
    padding-right: 5px;
    padding-left: 5px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    min-height: 1px;
}
form.fd-calculator .control-group .fd-wrapper input.fd-calc-control, form.fd-calculator .control-group .fd-wrapper select.fd-calc-control-select {
    display: block;
    width: 240px;
    padding: 4px 10px;
    font-size: 16px;
    line-height: 1.5;
    color: #333;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 4px;
    -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}
form.fd-calculator button.fd-btn-calculator {
    color: #ffffff;
    background-color: #303e64;
    border-color: #283353;
    border: none;
    font-size: 16px;
    line-height: 1.42857143;
    border-radius: 4px;
    padding: 4px 20px;
    width: 110px;
    cursor: pointer;
    margin: 0px 20px 0px 0px;
}
form.fd-calculator .control-group .fd-wrapper input.fd-calc-control {
    text-align: right;
}
form.fd-calculator input.fd-calc-control:disabled {
    background-color: #e9ecef !important;
}

@media screen and (max-width: 860px) { 
    .dekstop_menu { display: none; }
    .toggle-nav { 
        display: block;  
        padding: 10px;
        float: left;
        display: inline-block;
        box-shadow: 0px 1px 1px rgba(0,0,0,0.15);
        border-radius: 3px;
        text-shadow: 0px 1px 0px rgba(0,0,0,0.5);
        color: #777;
        font-size: 30px;
        transition: color linear 0.15s;
        text-align: center;
        margin-right: 45px;
        margin-top: -7px;
    }
}


@media (max-width:767px){
	table.holiday_table tr td:nth-child(2){
		width:75px;
		padding:5px;
	}
	table.holiday_table tr td:nth-child(3){
		width:75px;
		padding:5px;
	}
	table.holiday_table tr td:nth-child(4){
		width:75px;
		padding:5px;
	}
}





.newbox .wpcf7 .wpcf7-form-control .wpcf7-list-item {
    display: block;
    margin-bottom: 0;
}
.newbox input[type="radio"] {
    margin-top: -3px;
}
.newbox span.wpcf7-form-control.wpcf7-radio {
    display: flex;
    align-items: center;
}
.newbox select {
    border-radius: 0 !important;
        padding: 15px 22px !important;
    border: 1px solid #e0e1e1;
    background-color: #fcfcfc;
    box-sizing: border-box;
        width: 100%;
}

.newbox textarea{
        border-radius: 0 !important;
    padding: 8px 15px !important;
    border: 1px solid #e0e1e1;
    background-color: #fcfcfc;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width:100%;
}
.newbox span.wpcf7-form-control-wrap{
	margin-bottom: 1rem !important;
	display: block;
}
.newbox .form-group input, .newbox .form-group select, .newbox .form-group textarea{
	width:100%;
    color: #000000;
}
.newbox span.wpcf7-list-item.first {
    margin: 0;
}

.newbox .col-md-6 {
        position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    width: 50%;
}
.newbox .col-md-12 {
    width: 100%;
        position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.newbox .row {
    margin-right: -15px;
    margin-left: -15px;
        display: flex;
    flex-wrap: wrap;
}
.newbox .wpcf7-response-output {
    color: #000;
}
.newbox p {
    display: inline-block;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}
.financity-header-style-plain.financity-style-center-menu .financity-logo {
    position: relative;
}
.financity-header-container-inner {
    display: flex;
	align-items: center;
	    padding-top: 10px;
    padding-bottom: 10px;
}
.financity-navigation.financity-item-pdlr.clearfix {
    display: flex;
	padding-top: 10px !important;
}
.financity-header-style-plain.financity-style-center-menu .financity-main-menu-right-wrap {
    position: relative;
}
.financity-navigation .sf-menu > li {
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.financity-navigation-top {
    top: 0 !important;
}
.financity-navigation .sf-menu > li > a {
    font-size: 15px !important;
}
.financity-header-style-plain .financity-header-background {
    bottom: 0 !important;
}
@media(max-width:767px){
    .newbox .col-md-6{
        width:100%;
    }
}